2021-01-15 16:36 CET

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0002398Frama-CDocumentation > manualspublic2018-11-30 10:07
Reporterjens 
Assigned Tosignoles 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
Product VersionFrama-C 17-Chlorine 
Target VersionFrama-C 18-ArgonFixed in VersionFrama-C 18-Argon 
Summary0002398: Name of RTE plugin in documentation
DescriptionThe RTE plugin manual has two titles: On the title page it reads "Annotation Generation".
On the third page it reads "Frama-C’s annotation generator plug-in".
Neither title mentions "RTE". Is this intentional?
Steps To ReproduceSee http://frama-c.com/download/rte-manual-Chlorine-20180501.pdf
TagsNo tags attached.
Attached Files

-Relationships
+Relationships

-Notes

~0006640

signoles (manager)

The manual titles are now consistent. Both now refer to "RTE".
Thank you for reporting this (old) inconsistency.
+Notes

-Issue History
Date Modified Username Field Change
2018-09-04 15:06 jens New Issue
2018-09-05 16:25 signoles Assigned To => signoles
2018-09-05 16:25 signoles Status new => assigned
2018-09-05 16:26 signoles Target Version => Frama-C 18-Argon
2018-09-06 11:21 signoles Note Added: 0006640
2018-09-06 11:21 signoles Status assigned => resolved
2018-09-06 11:21 signoles Resolution open => fixed
2018-11-30 10:07 signoles Fixed in Version => Frama-C 18-Argon
2018-11-30 10:07 signoles Status resolved => closed
+Issue History